/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
*{
	outline:none;
}
body {
	line-height: 1;
	background-color: #171717;
	color: white;
	font-family: arial;
}
ol, ul {
	list-style: none;
}
a{
		text-decoration: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

header{
	width: 100%;
	background-color: white;
}
header div{
	
	margin: auto;
}

header h1{
	background-image:url('../gfx/lonsdale-boys-club.png');
	width: 312px;
	height:138px;
	text-indent:-99999px;
	float: left;
	margin-bottom: 40px;
}
header h1 a{
	width:100%;
	height:100%;
	display:block;
}

footer{
	padding-top: 100px;
	padding-bottom: 15px;
	background-color: black;
	font-size: 14px;
	line-height: 15px;
	color:#cccccc;
	font-style: italic;
	
	font-family: "futura-pt";
	text-transform: uppercase;
}
footer div{
	margin: auto;
	text-align: right;
}

footer a{
	font-weight:normal!important;
	color:#cccccc;
}
footer a:hover{
	color:#fff;
}

header div{
	max-width:1200px;
}
footer div{
	max-width:1200px;
	padding-left: 10px;
	padding-right: 10px;
}
article#container{
	width: 100%;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* Social Buttons */

header{
	padding-top: 40px;
	padding-bottom: 20px;
}
#social{
	width: 30px;
	float: right;
	padding-top: 10px;
	margin-right: 20px;
}
#socialLinks{
	float:left;
	clear:both;
	margin-left: 20px;
	margin-top: 12px;
	width:100%;
	text-align: left;
}
#socialLinks *{
	float: left;
}
#gigProfile{
	width:350px;
	display:inline-block;
	margin: auto;
	vertical-align: top;
}
#locationMap{
	width:550px;
	display:inline-block;
	margin: auto;
}
#locationMap #map{
	width:100%;
	height:300px;
}
#headerMPU{
	margin-right: 20px;
}
#social a{
	display: block;
	width:30px;
	height:30px;
	text-indent: -99999px;
	margin-bottom: 3px;
	width: 30px;
	float: right;
	background-image:url('../gfx/social-buttons.png');
}
#facebookButton{
	background-position: 0px 0px;
}
#facebookButton:hover{
	background-position: 30px 0px;
}
#youtubeButton{
	background-position: 0px -35px;
}
#youtubeButton:hover{
	background-position: 30px -35px;
}
#twitterButton{
	background-position: 0px -69px;
}
#twitterButton:hover{
	background-position: 30px -69px;
}
#myspaceButton{
	background-position: 0px -103px;
}
#myspaceButton:hover{
	background-position: 30px -103px;
}
#leaderboard{
	max-width:728px;
	margin: auto;
	clear:both;
}
#leaderboard img, #leaderboard object, #leaderboard embed{
	width: 100%;
	height: auto;
}
#contInner{
	margin: auto;
	max-width: 1200px;
	display:block;
	padding-bottom:15px;
}
li img{
	float: left;
	width: 66px;
	margin-right: 15px;
}
#tweets li{
	float: left;
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 4px solid white;
	font-size: 13px;
	line-height:19px;
	font-weight: bold;
	width:330px;
}
#tweets li a{
	color: #ddd;
	
}
#tweets li .tweet{
	float: left;
	width: 240px;
}

#liveDates li{
	width:330px;
	font-size:13px;
	font-weight: bold;
	line-height:18px;
}
#liveDates li a strong{
	color: #DDD!important;
}
#liveDates li strong{
	font-size:14px;
}
.buyTicket{
	color: #ee0120;
	background-color: white;
	text-transform: uppercase;
	text-decoration: none;
	padding: 6px;
	display: inline-block;
	width: auto;
	font-weight:bold;
	font-style:italic;
	font-size: 13px;
	line-height: 13px;
	margin-bottom: 0px;
	float: right;
	margin-right: 0px;
	font-family: "futura-pt";
}
.buyTicket:hover{
	background-color: #ee0120;
	color: white;
}
#liveDates li p{
	font-size:13px;
	color: #dedede;
}
#liveDates li .buyTicket{
	margin-top: -30px;
	margin-bottom: 10px;
}
#liveDates li {
	display: block;
	float: left;
	clear: left;
	border-bottom: 1px solid white;
	margin-bottom: 10px;
}
#liveDates{
	width: 100%;
	padding-bottom:20px;
}

#tweets{
	padding-bottom: 20px;
	margin-bottom: -5px;
}
h1{
	margin-left: 20px;
}
#main{
	margin-left: 10px;
}
#main a{
	display: block;
	float: left;
	clear: left;
	font-weight: bold;
	font-style:italic;
	font-size: 29px;
	line-height: 29px;
	color: white;
	background-color: #ee0120;
	margin-bottom: 1px;
	text-decoration: none;
	padding: 8px;
	text-transform: uppercase;
	border-left: 10px solid white;
	font-family: "futura-pt";
}
#main a.active, #main a:hover{
	border-left: 10px solid #ee0120;
}
#headerMPU{
	float: right;
	width: 300px;
	height: 250px;
	clear: both;
}
header{
	background-position: center bottom;
	background-repeat: no-repeat;
}
#container{
	padding-top: 15px;
	padding-bottom: 15px;
}
#contInner h2 a{
	font-family: "futura-pt";
	color: #ee0120;
	background-color: white;
	text-transform: uppercase;
	text-decoration: none;
	padding: 8px;
	display: inline-block;
	width: auto;
	font-weight:bold;
	font-style:italic;
	font-size: 35px;
	line-height:35px;
	margin-bottom: 15px;
}
#contInner h2 a:hover{
	background-color: #ee0120;
	color: white;
}
#videoContentHolder h2{
	font-family: "futura-pt";
	color: #ee0120;
	background-color: white;
	text-transform: uppercase;
	text-decoration: none;
	padding: 8px;
	display: inline-block;
	width: auto;
	font-weight:bold;
	font-style:italic;
	font-size: 30px;
	line-height:35px;
	margin-bottom: 15px;
	float: left;
	text-align: left;
}
#videoContentHolder{
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
	width: auto;
	min-height: 400px;
	padding-top: 20px;
}
#col1, #col2{
	padding-top: 20px;
	vertical-align: top;
}
#col1{
	float: left;
	max-width: 355px;
	margin-left: 20px;
}
#col2{
	float: right;
	width: auto;
	display: inline;
	width: 820px;
}

#videoHolder{
	background-color: white;
	padding: 10px;
	margin-bottom: 30px;
	width:780px;
}
#videoHolder iframe{
	width:100%;
	height: 400px;
}
#galleryHolder{
	width:100%;
	max-width:700px;
}
#galleryHolder img{
	display: block;
	float: left;
	border: 12px solid white;
	margin-bottom:25px;
}
.image1{
	border-right: 0px!important;
}
header{
	background-image:url('../gfx/homepageHeader.jpg');
}
#contentTextHolder{
	margin-bottom: 15px;
	font-size:14px;
	float: left;
	clear: left;
	font-weight:bold;
}
#liveTable{
	width:100%;
	margin-bottom:15px;
	text-align: left;
}
#liveTable th{
	font-family: "futura-pt";
	color: #ee0120;
	background-color: white;
	text-transform: uppercase;
	text-decoration: none;
	padding: 8px;
	width: auto;
	font-weight:bold;
	font-style:italic;
	font-size: 18px;
	line-height:18px;
	margin-bottom: 20px;
}
#liveTable td a{
	display:block;
	width:100%;
	height:100%;
}
#liveTable .firstRow td{
	padding-top: 10px;
}
#liveTable td{
	padding-top: 10px;
	padding-bottom: 10px;
	font-size:14px;
	padding-left: 8px;
	font-weight:bold;
}
#liveTable a{
	color: white;
}	
.archiveButton{
	font-family: "futura-pt";
	color: #ee0120;
	background-color: white;
	text-transform: uppercase;
	text-decoration: none;
	padding: 8px;
	display: inline-block;
	width: auto;
	font-weight:bold;
	font-style:italic;
	font-size: 15px;
	line-height:15px;
	margin: auto;
	margin-bottom: 25px;
}
.archiveButton:hover{
	color: white;
	background-color: #ee0120;
}
.odd{
	background-image:url('../gfx/tint.png');
}
.even{
	background-image:url('../gfx/tint2.png');
}
#liveInfo dt{
	font-family: "futura-pt";
	color: white;
	background-color: #ee0120;
	text-transform: uppercase;
	text-decoration: none;
	padding: 8px;
	display: inline-block;
	width: auto;
	font-weight:bold;
	font-style:italic;
	font-size: 20px;
	line-height:20px;
	margin: auto;
	margin-bottom: 1px;
	float: left;
	clear:left;
	display:block;
	margin-left: 20px;
}
#liveInfo dd{
	font-family: "futura-pt";
	color: #ee0120;
	background-color: white;
	text-transform: uppercase;
	text-decoration: none;
	padding: 8px;
	display: inline-block;
	width: auto;
	font-weight:bold;
	font-style:italic;
	font-size: 20px;
	line-height:20px;
	margin: auto;
	margin-bottom: 1px;
	float: left;
	display:block;
	margin-left: 1px;
}
#buyDD{
	padding:0px!important;
}
#liveInfo dd a{
	color: #ee0120;
	display:block;
	width:auto;
	height:100%;
	padding:8px!important;
	float:left;
	text-align:left;
	background-color:white;
}
#liveInfo dd a:hover{
	color: white;
	background-color:#ee0120;
	display:block;
	width:auto;
	height:100%;
	padding:8px!important;
	float:left;
	text-align:left;
}
#likeButton{
	position: relative;
	top: 0px;
}
#categoryList{
	float:left;
	clear:both;
}
#categoryList li{
	float:left;
	display:inline-block;
	margin-right:1px;
	margin-bottom: 1px;
	font-family: "futura-pt";
}
#categoryList li a{
	font-family: "futura-pt";
	color: #ee0120;
	display:block;
	width:auto;
	height:auto;
	padding:8px!important;
	float:left;
	text-align:left;
	background-color:white;
	font-size:15px;
	text-transform: uppercase;
	font-style:italic;
}
#categoryList li a:hover, #categoryList li a.active{
	color: white;
	background-color: #ee0120;
}
#videoList {
	padding-bottom: 25px;
	padding-top: 15px;
	width: 100%;
}
#videoList li{
	width: 207px;
	float:left;
	margin-right: 15px;
}
#videoList li img{
	width: 207px;
	height:150px;
}
#videoList li span{
	text-align: left;
	float: left;
	display:inline-block;
	font-family: "futura-pt";
	color: #ee0120;
	display:block;
	width:auto;
	height:auto;
	padding:8px!important;
	float:left;
	text-align:left;
	background-color:white;
	font-size:14px;
	text-transform: uppercase;
	font-style:italic;
	max-width:207px;
	overflow:hidden;
}

#videoList li.active span{
	color: white;
	background-color:#ee0120;
}



#galleryList {
	padding-bottom: 25px;
	padding-top: 15px;
	width: 100%;
	flaot:left;
	clear:both;
}
#galleryList li{
	width: 273px;
	float:left;
	margin-right: 15px;
}
#galleryList li img{
	width: 273px;
	height:273px;
}
#galleryList li span{
	text-align: left;
	float: left;
	display:inline-block;
	font-family: "futura-pt";
	color: #ee0120;
	display:block;
	width:auto;
	height:auto;
	padding:8px!important;
	float:left;
	text-align:left;
	background-color:white;
	font-size:14px;
	text-transform: uppercase;
	font-style:italic;
	max-width:273px;
	overflow:hidden;
}

#galleryList li.active span{
	color: white;
	background-color:#ee0120;
}









#blogList{
	float: left;
	clear: both;
	padding-top: 0px;
	text-align: left;
}
#blogList li{
	width: 380px;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	display: inline-block;
}
#blogList li img{
	width:150px;
	height:150px;
	border: 12px solid white;
}
#blogList h3 a{
	text-align: left;
	float: left;
	display:inline-block;
	font-family: "futura-pt";
	color: #ee0120;
	display:block;
	width:auto;
	height:auto;
	padding:8px!important;
	float:left;
	text-align:left;
	background-color:white;
	font-size:14px;
	text-transform: uppercase;
	font-style:italic;
	max-width:273px;
	overflow:hidden;
	margin-bottom: 1px;
}
#blogList h3 a{
	background-color:#ee0120;
	color: white;
}
#blogList h6 a{
	text-align: left;
	float: left;
	display:inline-block;
	font-family: "futura-pt";
	color: white;
	display:block;
	width:auto;
	height:auto;
	padding:8px!important;
	float:left;
	text-align:left;
	background-color:#ee0120;
	font-size:12px;
	text-transform: uppercase;
	font-style:italic;
	max-width:273px;
	overflow:hidden;
	margin-bottom: 1px;
}
#blogList h6 a:hover{
	background-color:white;
	color: #ee0120;
}
#blogList p{
	font-size:13px;
	font-weight:bold;
	padding:12px;
	background-image:url('../gfx/tint.png');
	float: left;
	clear:left;
	line-height:17px;
}
#blogList div{
	width: 191px;
	float: left;
}

#blogList li h6 a{
	background-color: white!important;
	color: #ee0120!important;
	float:left;
	clear:both;
	width: auto;
	display:block;
}
#blogList li h6 a:hover{
	background-color: #ee0120!important;
	color: white!important;
}

#blogList li h3 a{
	background-color: #ee0120!important;
	color: white!important;
}
#blogList li h3 a:hover{
	background-color: white!important;
	color: #ee0120!important;
}

.wp-pagenavi{
	float:none;
	margin: auto;
	padding-top: 25px;
	padding-bottom: 25px;
	font-family: "futura-pt";
	font-style: italic;
	text-transform: uppercase;
}
.wp-pagenavi .pages, .wp-pagenavi a.page, .wp-pagenavi a.nextpostslink, .wp-pagenavi a.previouspostslink{
	background-color: #ee0120;
	color: white;
	border: 0px!important;
	display: inline-block;
	margin: 0px;
	margin-right: 1px;
	padding:10px;
}
.wp-pagenavi a.page:hover, .wp-pagenavi a.page:hover, .wp-pagenavi a.nextpostslink:hover, .wp-pagenavi a.previouspostslink:hover{
	background-color:white;
	color:  #ee0120;
}
.wp-pagenavi .pages{
	margin-right: 0px;
}
.wp-pagenavi .current{
	background-color: white;
	color: #ee0120;
	display: inline-block;
	margin: 0px;
	padding:10px;
}



#blogContentHolder{
	width: 790px;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
	min-height: 400px;
	padding-top: 20px;
	float: left;
	display:inline;
	width:none;
}
#blogContentHolder h2{
	font-family: "futura-pt";
	color: #ee0120;
	background-color: white;
	text-transform: uppercase;
	text-decoration: none;
	padding: 8px;
	display: inline-block;
	width: auto;
	font-weight:bold;
	font-style:italic;
	font-size: 35px;
	line-height:35px;
	float: left;
}
#newsSubColumn{
	float: right;
	width: 368px;
	padding-top: 20px;
}
#newsSubColumn h3{
	font-family: "futura-pt";
	color: #ee0120;
	background-color: white;
	text-transform: uppercase;
	text-decoration: none;
	padding: 8px;
	display: inline-block;
	width: auto;
	font-weight:bold;
	font-style:italic;
	font-size: 35px;
	line-height:35px;
	margin-bottom: 15px;
	float: left;
}

#newsSubColumn  #merchBanner{
	margin-bottom: 25px;
	text-align: left;
	float: left;
}
.wp-tag-cloud {
	width:100%;
	float:left;
	padding-bottom:25px;
}
.wp-tag-cloud li{
	display:inline;
}
.wp-tag-cloud li a{
	font-family: "futura-pt";
	color: white;
	background-color: #ee0120;
	text-transform: uppercase;
	text-decoration: none;
	padding: 8px!important;
	display: inline-block;
	width: auto;
	font-weight:bold;
	font-style:italic;
	font-size: 15px!important;
	line-height:15px!important;
	margin-bottom: 15px;
	float: left;
	margin-right:1px;	
}
.wp-tag-cloud li a:hover{
	color: #ee0120;
	background-color: white;
}
.wp-pagenavi a, .wp-pagenavi span {
	border: 0px!important;
	margin-right:1px;
}
#blogContentHolder h2{
	margin-bottom:1px;
}
#blogContentHolder h4{
	font-family: "futura-pt";
	color: white;
	background-color: #ee0120;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px!important;
	display: inline-block;
	width: auto;
	font-weight:bold;
	font-style:italic;
	font-size: 20px!important;
	line-height:20px!important;
	margin-bottom: 1px;
	float: left;
	clear:left;
}
#newsPageContentHolder{
	background-image:url('../gfx/tint.png');
	font-weight:bold;
	text-align: left;
	float:left;
	clear:both;
	width:100%;
	margin-bottom:1px;
}
#newsPageContentHolder .innerBit{
	padding:15px;
	font-weight:normal;
	font-size:14px;
	font-weight:normal;
	line-height:18px;
	padding-bottom:0px;
}
#newsPageContentHolder .innerBit strong{
	font-weight:bold;
}
#newsPageContentHolder .innerBit a{
	color:#ee0120;
	text-decoration:none;
	font-weight:bold;
}
#newsPageContentHolder .innerBit p{
	margin-bottom:15px;
}
#imageHolder{
	padding:10px;
	background-color: white;
	float: left;
	clear:both;
}
#blogContentHolder #imageHolder{
	margin-bottom:1px;
}

.page-template-page-band-php header{
	background-image:url('../gfx/band-backg-big.png');
}
.page-template-page-gallery-php header{
	background-image:url('../gfx/gallery-backg-big.png');
}
.page-template-page-video-php header{
	background-image:url('../gfx/video-backg-big.png');
}
.page-template-page-blog-php header{
	background-image:url('../gfx/news-backg-big.png');
}
.page-template-page-live-php header{
	background-image:url('../gfx/live-backg-big.png');
}
.page-template-page-band-loz-php header{
	background-image:url('../gfx/loz-backg-big.png');
}
.page-template-page-band-topher-php header{
	background-image:url('../gfx/topher-backg-big.png');
}
.page-template-page-band-charlie-php header{
	background-image:url('../gfx/charlie-backg-big.png');
}





#bandCol1{
	float: left;
	width: 66%;
}
#bandCol2{
	width: 34%;
	float: right;
	text-align: left;
}
#bandCol2 ul#tweets{
	width:100%;
}
#bandCol2 #tweets li{
	width:100%;
}
#bandCol2 #tweets li .tweet {
	float: left;
	max-width: 100%;
	clear: none;
	width: 63%;
	margin-left: 0px;
}

#newsSideHolder ul li{
	display:block;
	float: left;
	clear:both;
	border-bottom: 4px solid white;
	padding-bottom:10px;
	margin-bottom:10px;
	width: 100%;
}
#newsSideHolder ul {
	margin-bottom: 15px;
	width:100%;
}
#newsSideHolder h2, #tweetSideHolder h2{
	padding: 0px!important;
	padding-bottom:0px;
}
#newsSideHolder h2 a, #tweetSideHolder h2 a{
	margin-bottom:0px;
}

#newsSideHolder li, #tweetSideHolder li{
	line-height: 19px;
}

#newsSideHolder li a {
	color: #DDD;
	font-weight:bold;
	font-size: 13px;
	
}
#newsSideHolder li p{
	color: white;
	font-weight:bold;
	font-size: 13px;
}


#profileContent{
	float:left;
	width:100%;
	text-align:left;
	margin-bottom:25px;
}
#profileContent #profileLeft .inner{
	margin:10px;
	display:block;
}
#profileContent #profileLeft{
	width:40%;
	float:left;
	background-color: white;
}

#profileContent img{
	width:100%;
}
#profileContent #profileRight{
	float:right;
	width:60%;
}
#profileContent #profileRight .inner{
	margin-left: 15px;
	margin-right: 15px;
	padding:15px;
	background-image:url('../gfx/tint.png');
	font-size:14px;
	line-height:17px;
	padding-bottom:1px;
}
#profileContent #profileRight .inner p{
	margin-bottom:14px;
}
#profileContent #profileRight strong{
	font-weight:bold;
}
#profileContent #profileRight a{
	color:#ee0120;
	font-weight:bold;
}
.page-template-page-band-php #contentTextHolder{

	width:100%;
}
#contentTextHolder div.imageHolder{
	width:33%;
	float: left;
	background-color:white;
}
#contentTextHolder div.imageHolder a{
	padding-right:0px;
	display:block;
}
#holderInner{
	padding-right:10px;
}

#contentTextHolder div.imageHolder a.final{

}
#contentTextHolder div.imageHolder img{
	width:100%;
	margin-bottom:-2px;
}
#captureProfile{
	width: 100%;
	overflow: hidden;
	max-width: 400px;
}
#biogContentHolder a{
	color: white;
	font-weight:bold;
}

@media screen and (max-width: 1260px) {
	#contInner{
		text-align: center;
	}
	#col1, #col2{
		padding-top: 20px;
		margin: auto;
		float: left;
		display:inline-block;
		float:none!important;
		margin: auto!important;
		text-align: left;
	}
	#col1{
		width: 350px;
		margin-left: 20px;
	}
	#videoHolder{
		width: 562px;
		height:330px;
	}
	#videoHolder iframe{
		height:330px;
	}
	#col2{
		width: 582px;
	}
	#blogList li {
		width: 190px;
	}
	#blogContentHolder {
		width: 620px;
	}
}

@media screen and (max-width: 1100px) {
	#contInner{
		text-align: center;
	}
	#col1, #col2{
		padding-top: 20px;
		margin: auto;
		float: left;
		display:inline-block;
		float:none!important;
		margin: auto!important;
		text-align: left;
	}
	#col1{
		width: 350px;
		margin-left: 20px;
	}
	#videoHolder{
		width: 562px;
		height:330px;
	}
	#videoHolder iframe{
		height:330px;
	}
	#col2{
		width: 582px;
	}
}


@media screen and (max-width: 1050px) {
	#blogList li {
		width: 190px;
	}
	#blogContentHolder {
		width: 410px;
	}
	#newsSubColumn{
		float:left;
		margin-left: 20px;
	}
}
@media screen and (max-width: 1000px) {
	#videoHolder{
		width: 277px;
		height:180px;
	}
	#videoHolder iframe{
		height:180px;
	}
	#col2{
		width: 290px;
	}
	#galleryHolder img{
		display: block;
		float: left;
		border: 12px solid white;
		margin-bottom:25px;
	}
	.image1{
		border-bottom: 0px!important;
		border-right:12px solid white!important;
		margin-bottom:0px!important;
	}
	#locationMap{
		width:350px;
	}
	#blogContentHolder {
	}
	#blogList li {
		width: 190px;
	}
	#blogContentHolder {
		width: 410px;
	}
	#newsSubColumn{
		float:left;
		margin-left: 20px;
	}
}

@media screen and (max-width: 950px) {
	#blogContentHolder {
		
	}	
}

@media screen and (max-width: 860px) {
	#newsSubColumn{
		display:none;
	}
	#blogContentHolder {
		width:93%;
	}
	#videoContentHolder #bandCol1{
		width:100%;
		float:left;
		clear:both;
	}
	#videoContentHolder #bandCol2{
		width:100%;
		float:left;
		clear:both;
	}
	#profileContent #profileRight .inner{
		margin-right:-5px;
	}
}
@media screen and (max-width: 780px) {
	header{
		padding-top: 60px;
	}
	#headerMPU{
		display:none;
	}
	.liveCountry{
		display:none;
	}
	header{
		background-image:url('../gfx/homepageHeader-small.jpg');
	}
	.page-template-page-band-php header{
		background-image:url('../gfx/band-backg-small.png');
	}
	.page-template-page-gallery-php header{
		background-image:url('../gfx/gallery-backg-small.png');
	}
	.page-template-page-video-php header{
		background-image:url('../gfx/video-backg-small.png');
	}
	.page-template-page-blog-php header{
		background-image:url('../gfx/news-backg-small.png');
	}
	.page-template-page-live-php header{
		background-image:url('../gfx/live-backg-small.png');
	}
	.page-template-page-band-loz-php header{
		background-image:url('../gfx/loz-backg-small.png');
	}
	.page-template-page-band-topher-php header{
		background-image:url('../gfx/topher-backg-small.png');
	}
	.page-template-page-band-charlie-php header{
		background-image:url('../gfx/charlie-backg-small.png');
	}
}


@media screen and (max-width: 580px) {
	#social{
		padding-top: 0px;
	}
	
	.liveVenue{
		display:none;
	}
		#blogList li {
		width: 190px;
	}
	#videoContentHolder #bandCol1 #profileLeft{
		width:100%;
		float:left;
		margin-bottom:15px;
	}
	#videoContentHolder #bandCol1 #profileRight{
		width:100%;
		float:left;
		clear:left;
	}
	#profileContent #profileRight .inner{
		margin-left:0px;
		margin-right:0px;
	}
}
@media screen and (max-width: 480px) {
	header{
		background-image:url('../gfx/homepageHeader-small.jpg');
		padding-bottom: 170px;
	}
	.page-template-page-band-php header{
		background-image:url('../gfx/band-backg-small.png');
	}
	.page-template-page-gallery-php header{
		background-image:url('../gfx/gallery-backg-small.png');
	}
	.page-template-page-video-php header{
		background-image:url('../gfx/video-backg-small.png');
	}
	.page-template-page-blog-php header{
		background-image:url('../gfx/news-backg-small.png');
	}
	.page-template-page-live-php header{
		background-image:url('../gfx/live-backg-small.png');
	}
	.page-template-page-band-loz-php header{
		background-image:url('../gfx/loz-backg-small.png');
	}
	.page-template-page-band-topher-php header{
		background-image:url('../gfx/topher-backg-small.png');
	}
	.page-template-page-band-charlie-php header{
		background-image:url('../gfx/charlie-backg-small.png');
	}
	header h1{
		margin-bottom: 20px;
	}
	footer{
		padding-top: 20px;
	}
	footer div{
		font-size:10px!important;
	}
	#col1{
		padding-left: 20px;
	}
	#blogContentHolder {
		width: 380px;
	}
	
	#blogList li {
		width: 380px;
	}
	
}
